/* /Components/AstaComponents/CountdownChiusura.razor.rz.scp.css */
.card-chiusura-countdown[b-uoa4k5hm9a] {
    display: flex;
    gap: 8px;
    align-items: flex-start;
}

.card-chiusura-cd-block[b-uoa4k5hm9a] {
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: center;
}

.card-chiusura-cd-value[b-uoa4k5hm9a] {
    font-size: 1.5rem;
    font-weight: 700;
    color: #FAFAF9;
    line-height: 1;
}

.card-chiusura-cd-label[b-uoa4k5hm9a] {
    font-size: 0.75rem;
    font-weight: 400;
    color: #FAFAF9;
    line-height: 1;
}

.card-chiusura-cd-sep[b-uoa4k5hm9a] {
    font-size: 1.5rem;
    font-weight: 700;
    color: #C5AF6C;
    line-height: 1;
    width: 10px;
    text-align: center;
}

.card-chiusura-countdown.winning .card-chiusura-cd-sep[b-uoa4k5hm9a] {
    color: var(--mud-palette-success);
}

@media (min-width: 1280px) {
    .card-chiusura-cd-value[b-uoa4k5hm9a] {
        font-size: 1.75rem;
    }
}
/* /Components/EmptyBadge.razor.rz.scp.css */
.empty-badge[b-oklmp3o6yd] {
    display: inline-block;
    padding: 5px 10px;
    border: 1px dashed black;
    border-radius: 10px;
    height: 30px;
    width: 100%;
}
